/**
* 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */
@import url("../shopinia/responsive.css");
@media only screen and (min-width: 1201px) and (max-width: 1450px) {
    .static-wrapper {top: 24%;}
}
@media only screen and (max-width: 979px) {
.footer-top .title-outer::before, .footer-top .toggled-off .title-outer::before {color: #000000;}
}
@media only screen and (max-width: 767px) {
.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {background-color: rgba(0, 0, 0, 0.0);}	
}